

.btn-aggiungi {
    background-color: transparent;
    border-radius: 12px;
    border: 1px solid var(--color-black);
    padding: 0.6rem 1rem 0.7rem 1rem;
    color: black;
}

.btn-aggiungi:active {
    background-color: black;
    color: white;
}

.btn-aggiungi {
    transition: 0.4s ease-in-out;
}

.btn-aggiungi:hover {
    background-color: black;
    color: white;
}

.left {
    left: 14px;
}

.fiore {
    width: 34.14px;
    height: 36px;
}

.animaliCortile {
    width: 36px;
    height: 32px;
}

.right {
    right: 14px;
}

.AnimaliCortile {
    width: 36px;
    height: 36px;
    margin-bottom: 10px;
}

.RightChevron {
    width: 14px;
}




@media screen and (max-width: 568px){
    .multipleCards .swiper-container{
        padding:  0 0 0 10px;
    }
    .multipleCards .swiper-container .layoutCard{
        max-width:90% !important;
    }
}

.multipleCards .swiper-container {
    position: relative;
}


.multipleCards .swiper{
    position: static;
}


.layoutCard {
    padding: 0px 0px 15px 0;
    border-radius: 16px;
    cursor: pointer;
    position: relative;
    box-shadow: 0 4px 10px rgba(170, 181, 205, 0.25);
    overflow: hidden;
    max-width: 340px;
}

.layoutCard:hover{
    background-color: var(--color-white-hover);
    box-shadow: 0 4px 10px rgba(170, 181, 205, 0.55);
}


.layoutCard .titolo {
    display: -webkit-box;
    -webkit-line-clamp: 2;       /* Limita a 2 righe */
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.layoutCard .img-border {
    border: 1px var(--color-light-grey) solid;
    border-radius: 4px;
    padding:0;
}

.layoutCard .image {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.layoutCard .image img{
    width: 100%;
    object-fit: cover;
    object-position: center;
    height: 300px;
}


.layoutCard .FastDelivery {
    width: 24px;
    height: 24px;
}

.layoutCard .descrizione {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 10px;
    padding: 10px 20px;
}

.layoutCard .descrizione h3{
    /*min-height: 60px;*/
}

.layoutCard .sold {
    position: absolute;
    top: 20px;
    right: 20px;
}

.layoutCard .shoptCart {
    height: 40px;
    float: end;
}

.layoutCard .shoptCart > div {
    width: 56px;
    height: 40px;
    border-radius: 200px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.layoutCard .btn-aggiungi:active {
    background-color: var(--color-primary);
}


.layoutCard.cart-single{
    width: 100%;
    border: 1px solid var(--color-eggshell);
}

.product-color{
    border: 1px solid var(--color-gray);
}

.product-color.selected{
    border: 3px solid var(--color-primary);
}

@media (min-width: 992px) {
    .categoriaImage {
        img {
            height: 427.52px;
        }
    }


    .layoutCard {
        position: relative;
    }





}




@media (min-width: 1200px) {
    .categoriaImage {
        img {
            height: 419.52px;
            width: 100%;
        }
    }
}